Subject: FW: Sitara deal 384247 - Apache Marketing
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 6 Mar 2002 08:51:59 -0800 (PST)

Joe,

Please advise on Margaret's note.

Thanks

David W. Eubanks Jr
Specialist - Physical Gas Settlements
Enron Net Works, LLC
Phone  713-853-6678
Fax      713-646-8420
email: [email-masked]

 -----Original Message-----
From: 	Dhont, Margaret  
Sent:	Wednesday, March 06, 2002 10:24 AM
To:	Eubanks Jr., David W.
Subject:	RE: Sitara deal 384247 - Apache Marketing

Can we get this reversed out of the system.  I think that a buy from Williams and a sale to Tenaska IV are all wrapped up in this together.  I think that Jan production onward should probably all get reversed out.

Thanks
Margaret

 -----Original Message-----
From: 	Eubanks Jr., David W.  
Sent:	Wednesday, March 06, 2002 9:44 AM
To:	Dhont, Margaret; Parks, Joe
Subject:	FW: Sitara deal 384247 - Apache Marketing

Margaret,

The supply verification 46618sp issued to Apache Marketing, in the amount of $1,387,650.00 for February 2002, production is not owed per call from Joe Parks on 03-06-02.

David W. Eubanks Jr
Specialist - Physical Gas Settlements
Enron Net Works, LLC
Phone  713-853-6678
Fax      713-646-8420
email: [email-masked]

 -----Original Message-----
From: 	Parks, Joe  
Sent:	Wednesday, March 06, 2002 9:40 AM
To:	Eubanks Jr., David W.
Cc:	Hill, Garrick
Subject:	FW: Sitara deal 384247 - Apache Marketing

David, we are buying this gas as agent for Ponderosa Pine Energy Partners. It is my understanding that the partnership will be responsible for all billing.

Thanks
Joe
39636
 -----Original Message-----
From: 	Germany, Chris  
Sent:	Wednesday, March 06, 2002 8:30 AM
To:	Parks, Joe
Subject:	FW: Sitara deal 384247 - Apache Marketing

Looks like a Texas thing to me.

 -----Original Message-----
From: 	Eubanks Jr., David W.  
Sent:	Wednesday, March 06, 2002 8:28 AM
To:	Germany, Chris; Dhont, Margaret
Subject:	Sitara deal 384247 - Apache Marketing

Chris,

I show a buy from Apache Marketing for February 2002, production on sitara deal 384247. Is this correct. Please advise.

Thanks

David W. Eubanks Jr
Specialist - Physical Gas Settlements
Enron Net Works, LLC
Phone  713-853-6678
Fax      713-646-8420
email: [email-masked]

 << OLE Object: Picture (Device Independent Bitmap) >>